﻿{
"Configs":{
  "SQLSettings": {
    "Server": "192.168.1.100",
    "Username": "sa", 
    "Password": "Mz3ygMz3yg",
    "ServerType": "MSSQL", 
    "DatabasePrefix" : "itutil_test"
  },
  "RedisSettings": {
    "IP": "127.0.0.1",
    "Port": 0
  },
  "StorageSettings": {
    "Username": "administrator",
    "Password": "msxDDf09INAS",
    "Uri": "\\\\monosoftnas01\\FileDB\\ITUTIL\\iTi_djursgade\\"
  },
  "RabbitMQSettings": {
    "Username": "monosoft",
    "Password": "msxDDf09I",
    "Server": "192.168.1.86"
  }
},
}